ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000206ShareDownloaderHosterpublic2014-04-22 12:042014-05-02 17:01
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version2.1.0Fixed in Version2.1.0 
Summary0000206: Hoster: Rehost.to hinzufügen
DescriptionHoster: Rehost.to hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000526)
administrator (administrator)
2014-04-30 13:49

Hoster in Version 2.1.0 hinzugefügt.
(0000544)
administrator (administrator)
2014-05-02 17:01

Version 2.1.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-04-22 12:04 administrator New Issue
2014-04-22 12:25 administrator Assigned To => administrator
2014-04-22 12:25 administrator Status new => acknowledged
2014-04-30 13:48 administrator Status acknowledged => assigned
2014-04-30 13:49 administrator Note Added: 0000526
2014-04-30 13:49 administrator Status assigned => resolved
2014-04-30 13:49 administrator Fixed in Version => 2.1.0
2014-04-30 13:49 administrator Resolution open => fixed
2014-04-30 14:29 administrator Target Version => 2.1.0
2014-05-02 17:01 administrator Note Added: 0000544
2014-05-02 17:01 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker